# Generated by Django 3.2.16 on 2022-11-18 15:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('moa_dbinfo', '0003_auto_20211025_1742'),
    ]

    operations = [
        migrations.AddField(
            model_name='cluster',
            name='oook_ssh_pubkeys',
            field=models.CharField(blank=True, max_length=10240),
        ),
        migrations.AddField(
            model_name='cluster',
            name='oook_target_host',
            field=models.CharField(blank=True, max_length=64),
        ),
    ]
